> ## Documentation Index
> Fetch the complete documentation index at: https://docs.amplemarket.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List excluded domains

> List excluded domains



## OpenAPI

````yaml get /excluded-domains
openapi: 3.0.1
info:
  title: Amplemarket API V1 Docs
  version: v1
servers:
  - url: https://api.amplemarket.com
security:
  - bearerAuth: []
paths:
  /excluded-domains:
    get:
      tags:
        - Exclusion lists
      summary: List excluded domains
      description: List excluded domains
      parameters:
        - name: page[size]
          in: query
          required: false
          description: Page size
          schema:
            type: string
        - name: page[after]
          in: query
          required: false
          description: Page after
          schema:
            type: string
        - name: page[before]
          in: query
          required: false
          description: Page before
          schema:
            type: string
        - name: filter[domain]
          in: query
          required: false
          description: Filter by domain keyword
          schema:
            type: string
      responses:
        '200':
          description: successful
          content:
            application/json:
              examples:
                successful:
                  value:
                    excluded_domains:
                      - domain: domain.com
                        source: amplemarket
                        date_added: '2026-06-03T17:45:05.663Z'
                        excluded_reason: api
                        excluded_reasons:
                          - api
                    _links:
                      self:
                        href: /excluded-domains?page[size]=2000
              schema:
                type: object
                properties:
                  excluded_domains:
                    type: array
                    items:
                      type: object
                      properties:
                        domain:
                          type: string
                        source:
                          type: string
                        date_added:
                          type: string
                          format: date_time
                        excluded_reason:
                          type: string
                        excluded_reasons:
                          type: array
                          items:
                            type: string
                  _links:
                    $ref: '#/components/schemas/response_links_object'
components:
  schemas:
    response_links_object:
      type: object
      required:
        - self
      additionalProperties: false
      properties:
        self:
          $ref: '#/components/schemas/response_link_object'
        prev:
          $ref: '#/components/schemas/response_link_object'
        next:
          $ref: '#/components/schemas/response_link_object'
    response_link_object:
      type: object
      required:
        - href
      additionalProperties: false
      properties:
        href:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````